588 comments found

jassimath Purchased

Now its giving me warnings: WARNING: Existing WordPress installation found. It is strongly recommended that existing WordPress files and database be removed prior to migrating or restoring to avoid conflicts. You should not install WordPress prior to migrating. WARNING: Existing php.ini file found. If your backup also contains a php.ini file it may overwrite the current one, possibly resulting in changes in cofiguration or problems. Make a backup of your existing file if your are unsure.

jassimath Purchased

Hi I am waiting for your answer. I don’t want to create mess again. I came out of it after very hard time. Please guide.

In 2nd section i.e. Installation: saying to upload theme in /wp-content/themes/, so it is only in wordpress. and in third step: Importer, you are saying to not install wordpress software. Its conflicting.

lidplussdesign

Hello jassimath,

There is no 3th step,

You can upload the “theme” standard way, but if you need preview demo it doesn’t required wordpress installation,

Thank you

jassimath Purchased

Hi You provide only 1 answer per day? I am having problem in installing and importing the theme and backup thing.

I never able to go to next step after http://sierraconwholesales.com/importbuddy.php , always get “The connection was reset”. Even i changed my permissions to 777. Don’t know y m facing this problem from the morning. I never had so bad time like this. N you r even not replying.

Please reply me asap.

lidplussdesign

Hello jassimath,

Please provide me access to ftp, and new created database via email http://themeforest.net/user/lidplussdesign,

Thank you

Jassimath: i would suggest you be more patient, you are asking for a reply to a comment you left just 11 hours ago! I, on the other hand have been waiting almost two weeks for him to sort out the installation for me due to him sometimes taking a day/days to respond and sometimes saying he never received my emails (he blames me & my email for this!). I’ve never had such an issue with a theme either.

Default-user

Here is proof that i sent it today with the date: http://postimg.org/image/ial9ke3qf/ Here’s one from yesterday though i didn’t even think about showing the date because i didn’t think i’d even need the image: http://postimg.org/image/wlg0anmcp/ Please could you just process a refund because i am done with this theme, i want nothing more to do with it. You have my email as we have exchanged emails in the past. Thank you.

lidplussdesign

Hello charmingposies,

I’m sorry but we didn’t receive any email from you last night, contact us via lidplussdesign @/@ gmail . com,

Thank you

lidplussdesign

Hello charmingposies,

Please check you mailbox, just answered

The problem is hiding in server settings, you can google about this issue on https://www.google.ee/search?q=[an+error+occurred+while+processing+this+directive], please contact with you hosting, 1st ask them to upgrade Apache and PHP to the latest version,

Thank you

jassimath Purchased

Thanks charmingposies, I am very thankful, at last somebody replied. I was facing very hard time actually. I was not able to install theme the way author mentioned. Now i am configuring it manually. I worked on many wordpress templates, i never had so hard time. All i handled with very ease. Now i am getting new message “Your theme does not declare WooCommerce support”. Is it true? if yes then what is the solution? As you already worked on this theme and you have more experience than me. I request you please help me. If possible, Pls reply me at jassimath@yahoo.com. Please please please.

lidplussdesign

Hello jassimath,

Please provide me access to ftp, and new created database via email http://themeforest.net/user/lidplussdesign,

Thank you

pnnguyen1 Purchased

Can you help me? I’ve been stuck on installation of this theme for a month now…

Here is what I did. 1. in cPanel, I manually unzip the backup-localhost_456shop-import-2013_03_15-full-56qdas12ui.zip 2. I launched the mydomain.com/importbuddy.php 3. entered in password for BackupBuddy 4. under advanced option- I selected “Skip Unzip” 5. created a new MySQL database and tested successfully 6. installation appeared to run successfully 7. ran cleanup process 8. went to my domain and received “500 Internal Server Error”

I followed the instructions carefully and still cannot figure out how to install demo… HELP!!

lidplussdesign

Hello pnnguyen1,

Please provide me access to ftp, and new created database via contact form http://themeforest.net/user/lidplussdesign,

Please make sure it’s absolutely new database without any cells,

Thank you

Hassanain Purchased

Hi, I Am facing some issues with the site login/register part, once you log out of the site and try logining back in from the front it, it doesnt seem to work, its like the buttons are dead links. how can if fix this?

Hassanain Purchased

Fixed it, never mind, guys, you need to install the Register Modal plugin from wordpress to get the login & register pop up to work.

http://wordpress.org/extend/plugins/modal-register/installation/
lidplussdesign

Hello Hassanain,

Okay!, but it’s very weird why you have had such a problem, please rate if you liked our theme,

Thnak you

Hi, lidplusdesign:

Nice theme! I have a couple presales questions:

1. Is it possible to set the height on the slider on Home page version IIIl? (I’d like to make it shorter).

2. Is it possible to put the “Featured Products” section from Home page II into the Home page version III? Are all these components (Top Picks, Testimonials, etc.) mix and match within a layout?

3. Any date on when the theme will support 2.0.5 of Woocommerce? I’m just curious if that’s a big job or not.

4. Is it possible to remove the Twitter bar at the top?

Thanks so much, Anna Marie

lidplussdesign

Hello lingowtr,

1.) Yes it’s possible to do, 2.) Yes, It’s possible, front page is fully builded on shortcodes, 3.) I haven’t heard from any clients that anyone had a technical problems (core functionality) with v.2.0.5, 4.) Yes you can replace to any text or just remove it at all,

Thank you

Hi Can the currency be changed? to yen, naira etc?

lidplussdesign

Hello forspring,

Yes, it can be changed to the Yen, but I’m not sure about Naira, Please find more information on http://www.woothemes.com/woocommerce/ plugin website,

Thank you

The Naira sign is ?. can we have it on as the currency?

lidplussdesign

Hello forspring,

I’m not sure that Woocommerce plugin have such currency, Please find more information on http://www.woothemes.com/woocommerce/,

Thank you

luxuryav Purchased

hithere, when i upload theme to wordpress is says style.css not found! How can I resolve this thanks.

Alex

lidplussdesign

Hello luxuryav

Please find information in this docs http://support.envato.com/index.php?/Knowledgebase/Article/View/269/0/my-wordpress-theme-isnt-working-what-should-i-do, how right to upload the “theme”,

Thank you

ana22 Purchased

is there a forum for this theme where i can read more about different solutions on different customizations?

lidplussdesign

Hello ana22,

I’m sorry but we don’t have such forum, please ask us if you have any question through contact form http://themeforest.net/user/lidplussdesign,

Thank you

Hello lidplussdesign,

Firstly, I’d like to say that you have a great theme.

When I check your theme with “Google PageSpeed Insights”, it is giving a low score like 57%. Mostly problems are gzip compression, cache expiration, combining images, minifying CSS and Javascript files.

I wish to buy your theme, but what can you offer as a solution for these issues? Otherwise, search engines will probably ignore my website because of these technical issues and slowness….

lidplussdesign

Hello alibulut,

We can’t offer anything you new, we will think how we can optimize our next version,

Thank you

pnnguyen1 Purchased

Yay! lidplussdesign – I finally got it to work! :)—so if you change your files to be 755 it should work.

I do have one problem – my menu does not auto trigger open on mouseover—I physically have to click on it. Can you provide some insight into the why this may be?

lidplussdesign

Hello pnnguyen1,

It’s small theme issue, the solution:

Open file ../456shop/footer.php and find on (line 44) this code: $(’#menu-navi .dropdown-toggle’).addClass(‘disabled’);

and replace it to

$(’.navbar .nav .dropdown-toggle’).addClass(‘disabled’);

This issue will be fixed in next version,

Thank you

Default-user
pnnguyen1 Purchased

This didn’t work…I still have to physically click on the menu bar to activate the dropdown list.

lidplussdesign

Hello pnnguyen1,

Please re-download new version 1.0.2, we updated “theme” a couple hours ago, this issue has been fixed,

Thank you

pnnguyen1 Purchased

Hi lidplussdesign,

I’m getting an error when setting up Mail Chimp.

Please see below: Warning: require_once(/home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/mailchimp/MCAPI.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/includes/functions.php on line 13

Fatal error: require_once() [function.require]: Failed opening required ’/home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/mailchimp/MCAPI.class.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/includes/functions.php on line 13

Default-user
pnnguyen1 Purchased

I have not

lidplussdesign

Hello pnnguyen1,

Please re-download new version 1.0.2, we updated “theme” a couple hours ago, this issue has been fixed,

Thank you

pnnguyen1 Purchased

I think it’s a permission problem – what do you recommend the file permission to be?

lidplussdesign

Hello pnnguyen1,

Please provide wp-admin via email, i will look this problem with (mail chimp),

Have you touched any php codes in core files?

Thank you

Default-user
pnnguyen1 Purchased

I haven’t touch any files.

lidplussdesign

Hello pnnguyen1,

It was “Mail Chimp” plugin bug in v1.0.1 (the “MCAPI.class.php” file is missing in ../456shop/functions/mailchimp-signup/mailchimp/ folder)

Please re-download new version 1.0.2, we updated “theme” a couple hours ago,

Thank you

Hi, I have a problem when using your theme with woocommerce 2.0.5 . When i add variables to my products and select one ” Add to cart button ” isn’t display whereas if i use wootique theme it works fine.

In firebug it’s indicated ( TypeError: window.product_variations is undefined and TypeError: t.product_variations is undefined

Please can you help me ? Thanks

lidplussdesign

Hello jo2s,

I’m sorry but we don’t understand why you have such issue, here is an example of such page: http://themes.lpd-themes.com/456shop/?product=clean-green-top,

Please provide me url of you project,

Thank you

Default-user

Hi, It works fine on your example but not on my website. My Website is under construction and not available for public. How can i give u access to see it ?

And i have other questions about display of cart en login widget in header like on example and display of products images bad resized. Can we exchange by email ?

Thanks

lidplussdesign

Hello jo2s,

provide me wp-admin via http://themeforest.net/user/lidplussdesign,

Thank you

luxuryav Purchased

Hi there I am really having trouble importing the demo version. I put the demo file and the .php file in my directory but it takes me oto a hosting error page. Please help!

Alex

lidplussdesign

Hello luxuryav,

Please provide me access to your ftp account and new created database via “Contact Form” I will look you issue,

Thank you

pnnguyen1 Purchased

Hi, there is definitely a bug in the Mail Chimp function. At first I thought maybe it was my fault, so I deleted everything and did a clean restore again. When I entered in the API for Mail Chimp- I received this error: I have not touched the php files at all.

Warning: require_once(/home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/mailchimp/MCAPI.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/includes/functions.php on line 13

Fatal error: require_once() [function.require]: Failed opening required ’/home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/mailchimp/MCAPI.class.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/evndongc/public_html/wp-content/themes/456shop/functions/mailchimp-signup/includes/functions.php on line 13

lidplussdesign

Hello pnnguyen1,

It was “Mail Chimp” plugin bug in v1.0.1 (the “MCAPI.class.php” file is missing in ../456shop/functions/mailchimp-signup/mailchimp/ folder)

Please re-download new version 1.0.2, we updated “theme” a couple hours ago,

Thank you

Default-user
pnnguyen1 Purchased

YAY!!! thanks so much lidplussdesign! I really love this theme. You are awesome at support. I can’t wait to down 1.0.2

lidplussdesign

Hello pnnguyen1,

Please rate if you liked our theme ;)

Thank you

by
by
by
by
by
by